OTTO 
    CFF "+k  	   -wGPOS(  9  OS/2     `cmap>m    head?      6hhea`      $hmtx	)  6x  rmaxp P      name  p  ^post             !l_<     a    aS            8 U                  P     c   X   K   2                      pyrs    8 U         "               N          N        T        X        n       ' y               Q        .         N        T  	   *  	    	    	  ,  	    	  N  	    	  j  	  \HTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGothamBold1.000;pyrs;Gotham-BoldGotham BoldVersion 1.000;PS 001.000;hotconv 1.0.38Gotham-BoldPlease refer to the Copyright section for the font trademark attribution notices.HTF Gotham Copr. The Hoefler Type Foundry, Inc H T F   G o t h a m     C o p r .   2 0 0 0   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c .   I n f o :   w w w . t y p o g r a p h y . c o m G o t h a m B o l d 1 . 0 0 0 ; p y r s ; G o t h a m - B o l d G o t h a m - B o l d V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 3 8 P l e a s e   r e f e r   t o   t h e   C o p y r i g h t   s e c t i o n   f o r   t h e   f o n t   t r a d e m a r k   a t t r i b u t i o n   n o t i c e s . H T F   G o t h a m   C o p r .   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c          "          "                                   !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijkl mnopqrstuvwxyz{|}~                  F @   ~        1BSax~    " & 0 : D!"!&""H            1AR`x}      & 0 9 D!"!&""H                _B          wu|ލa    D N V \ d f                                                                             m n  o  p        q     r     s  
  u t v x w y  z | { } ~                 	                                              Gotham-Bold 1 "#$DB8 Mҁt" 
$)wNULpiOmegaradicalapproxequalnbspaceappleHTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGotham-BoldGotham                             h  	7 |  B                                         p    a f  t  s          }          d              {  `   e   j  x            o    i  w  A        c  g  k q u z                  ~      %       ":I#Gdftz"h?T".:WnfiJdg		E						
&
)
,
B
P
f








TZf	$ADz}Ra '.5=DKRrz@{F_HR#|gu<DL^i !CPVgDn
@,%%,,!|
cH(;
rL:T'bt?5]@`i],,V
'	4;U;
տܿQDD
BYQ9d <T#TR,@u#֡*ע#?t*?t#ע>
3E
?
BE
J
n4
5
4
|ߎ
 x
..[y
a

T
k
rE
j
;|E
 NFw<
<
ӊ
*%q**3(?
%
r().(%r(a)m
J,+vp	UND#Q~7C

T$d3PYU=YiIT}m
U wwi
gsv\@]
XQ
BA
}$򮺩u`tbtg.m
=>3+D
[_[3c[L2
=Ϊ? nm
rcD
_kqNt{Rb;
rki|h&>!Q!!HL'.TTL'!LTT.LH&-/!!Q/-B{Aa*A9*aC\\C["HIIH"HIIh
&&
2oO
 O3_;
_1MN3_D
_1O.N;
+D
P-.F
U"]OJ	m
+%HX-F 4˿²kPQie4C}SH0;
.,E=m;<)kRV
WbjQDY[!&DY"'+-AQNNnnQ5(;
2droBwPԾhOV
M^hCMWV.Jcq,#;
& Fbuth畷ǰvhMM,e):lV
@XZq?];
Ʒ׹`PD
O_`?FBQρ/;
aDm
 )(()6 D
@^jAidY6
;/<Nd;
ʰd`D
ZdgN?^;
ѾkUD
Z^e?q[/w;
jYVT-2#!V
"7,Ⱥ-]J5P`X:	Zi?];
ɶع^MD
O__?e

e
tN6
[#!xh[1nn"nn[xhxh#$Ym
)$=_KQ&ŭq^V
VZj$
6ߧw_@Dt(<Dpo>Gvu=?MSDD]p
VobF	 !A̼nl;aSSU[RYfTdfR9SML+
2;
Y:m
{kcL;*(,̯q]V
W`uG".Fڮn\V
WbsG0ۻP
]-3bn
.:|
=
kߎ
 ) 9/'odY}S3;
ܻq^	B?h/
c*-nߎ
.P..b
ʡ^2W:ghQZdc* R[ߎ
jmM'N.F .H+ZWY]-P:LL:i
!
wߎ
fx
.y
6YvCš*
ҡb1
hk~n)*pliߎ
t*tH?m
vd]F2.]-ֹiIV
P`c@>
c
i""i.
ǆU:KK>F2^2^U5%n1p1p%n9C21H~C(w'wH~J
k
sEE2AO
sEE 		(c#347
 
~\
,n,`fdT
	ǴĿW
-
5~ھ>,n,s
o
$
"
~6ء3,EbZ814V
30ܼq+ZY#DTTWgwAS;
þXBD
BRXAH

p
nl
p
{
,^uzk+ϗ
7 oBg`gJFW
֗
n,z
īu
Ӯīu
GBSmT\oVE>]b^hב
H
ב
#
a
ؒ
5T
~[4,L,Es
ھo
ϗ
Z31Y[lA 
?
uroi|y,Kf0
3{g25AQ;+3%&5.#3 ; ;7QI3&0'07I5
j
Z4!!{ȟfHΡԠțpKkXK%|fz=kr=q٫r=zf|%KKk2Z!K񚈰٫q=kXKp&moNwjvBduHufdBvjwN{o!mFt&
+
Rb'
9
Cm
RKKRVLD
iluڥ[
,8d
	A6չP
@!5f;
=
H4
i
N&
!
'
.
'
 
d4
 
7
 
;)
 
'
 
,~&
 
R
	A6W
"h9$
B4
$
>7
$
)
$
;'
c
4
c
7
c
)
c
'
H
ג
&
#
Pp4
#
Pp7
#
Xp)
#
p'
#
f&
0
4
0
7
0
)
0
'
7t
d;
9009>0D
0>Vd;
`YD
Yd`V d̴5kmiva~{mi_#}C6
.V
%dbtm
ؼБ_xxu_	[K>PtbbddvOC:?!?rSف;
|pm
K2,|m
¹saS@%>O,V
iit[ybkH
@d2hx~t
vv|^T]]99NivpWFkm
~z|q
os{l_;
H99HI9D
9I)
PW83'V
/=<G=m
KHm
;#*+5(+ȯmYD
TdeZl'ԁjU
R]l9/
( -m
vpcW?PxfV
ktt`/
շSpmqy`J^;
̹˰zqg`B
91V
4ddC::AwM&4
'
111
J+%6<l17[;
jR'd`TICS
/7K)'kyGum
|*:fjnga^
3'A8;
\Km
),GY<L1˰l`V
\eiD:޼pWV
YfkI@U\$'B](L LL %l@/.Ej# LML L6&vEF͵*
#-
/
ѹ;
S/2V
vfV
jrra-#k?uvj]Yl|jLwivunEZmKV
Qk#py;
|mpudV";
J33HG6D
6H#%_n;
e`D
`pf_p(
ӭXm,
8BBOp^_gQ3%
#OI
i]f;
̯rtvh^\{^B
saombZVf
V
GM[;/u~em
堞TvxzLgvsr
:VF1$ne
Yٷ/]][tSQi;
t6%Nu3W
A$ e
PF\N7\Np8
n,,Ʒ
OricYO%x}A2o7_wza~~p
n8
,`u^
#t^
`HZ
0SZ
, 
0
0
+
#b7
+
lX&
!
&
=
p,-YV
Y,+p6;
:ԮüRi,
9G:FiT\[D83.V
.-I
S:T;
ؽF<D
<YH74@"@f"(X
X
(O
&X
&6
5
'
J
s'
dD)fIU_joQK^qNdm
dMåŰoXVF'$.b-&
@&/-e^
8Z
Yp
nL
,L
n,=~22t
228&z
h
(6O
]
"XY
Q
A
A
+
b)
=
)
+
/b4
=
'
=
}7
b
4
b

)
b
'
b
7
!
T4
!
X)
#~q~ivw\}
[
T
j}~{j|ev
u{|igyjg|
_}
\v

omoSN
_N
_N
я
D
t
Tsyz

vJG
]
7
 :
:
|
U
s{
U

g
|
K
ֈC
F
Z~yz~b?]
$gJj:̀og'Gi}f^wj:fitR:mnyi}JCj!ȴosjob!i}JE
(6
o~~ ]C
]u}ty
x
)U
v
m_

m
k vzyl F
\
4}ro
ywNG
Y
p{~
ym
3

Tz~~Nyz
wTy


w
:
>

{
w
w
0y~
+&L{
M~~
׆{{4$]|!
L7
.
H4
.
U)
.
^7
c
)
&
%gssYYs%&QC**R
AK2{E8Lt#xsu;dFE
-EE	
,,D y  ? W   ,5>Sjz'Pc|kosCYoOiw*1HSW1<CLPYbi(?G]r		#	5	=	A	R	V	\	c	g	t														+pվQ'yceO8%
!QZi;
̰pT[dD6<l17[*
"-
,*ok[Ub}oooo|`PiLB
.:f
D
.:7R;
ڿF<D
<WH4@,
9G0-D
85I
0QzqPײhLedU2U	V
dѪߢ:k}zlgWMElU7t3
j3
"
*<
I	1$[/5lS
D
[/5l9
U"s0d
ӱɽ4daf{XG[|	,1
5)Ph.%RR--R .$b"P"2_49Y;
Y27__49YD
Y27_J#E;
E%KJ#ED
E%KJظ?`
CffQQi,?3M
'D
64RihF&&3X7淴b2	5fp~}qwrwXt}2
ER(
}*,1115z"
y'"[+;
;"mm
q`D4%#%7V
d!g	mwd
berL;IL0@fN;
4@QXm
xlQAG 3NV
#huyj
sw{_YNQJ'Sr;
G&%F;(D
)<cq;
b\D
^ubas;.;
U
}~K
$1<I<	
U
t
K
mvJz
ŭu
H>^b^hЗ˳]G
9C>;H<g
h"
*,;
utit2
L6
)YTZk;8M

mZJ<k*
@
@UA
;
RKKRVLD
LV[
l1r
DP;
P2D
1OQDn
2hfhuX8V;
tgYL&8	-V

MĭВ~IV@
<t<tQ??io;
ojD
jooi	G;
G<XfYfjY
(P??<tq
6,,~4,z`f\

P.l
ww_
;.
&66
ߗ
QQP,CC"f]T		T`
p,-Y;
Y,+pDO;
P2D
2PPD44647[gY:	)GV
G)/8fC,ylg	16;
#&;jػfFV
O^]>ϗ
4V
66~wy'"{}xyywAA}x}
z<&r&202r
V
._

,2q

,       , ' * 'j  $  X  T D ?3 2,  D I 9 # ,\ - " 9 ; * 3 D  2 > 6 o 1m & v + 6k Dv - 8( C(  D S X   5  T 5 T T T 5 TP [4  Tk Td T TR 5 TR 5 T $ " I b    ? S ; 2X nP $ D; * ,e *~  ,o D. G.P D. K Do D * D , D  o @X ] H X 3 2 1^ s / 1   5 T TR 5 IP $P $P $P $P $P $; *e *e *e *e *. K...o D * * * * *o @o @o @o @ 5 CE / <x 7 eN #l D> 5> 5   F 	R -f % R 5> 5 1 )  $   %D I*  )*  ) 0H >,    R 53 5	 * 2 2 9  9 X   1u )u 0   ? >   -  T  T TP [PPPR 5R 5 eR 5 I I I. K 7 , F >   v $  7      
  , latn          kern                  [   T8Zdv.@Rf4~		

R("@ :.p"x8>D,n4n<~  %  B D E G  1 5 8 = ? Q R S U X  ] _ a     / 8 O Q R S U ] _ a b 
       % 1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g        ! % / B D E F G H d e f g h      % 1 5 = ? B C D E G~ Q R S T U ] _ b d e g      - `   
   ! " # $ % & ' / 1 5 8~ = ? A H O Q R S T U [ \ ] ^ _ ` a b c d e f g h              ! %   " %   # % '    % '     ! % '     ! % '      t   
   ! " # $ & '     % '        ! # %   B D E G  B D E G (   - / 1 5 = ? A B C D E F G J Q R S T U ] _ b c d e g             
   - B D E F G d e g   1 5 = ? D E F G Q R S U ] _ d e f g           - / 8 A B D E F G H J K f k    Q R S ] d e g       - 
 / 8 H O Q R S U ] _ a d e g h            - B D E F G J O 
 d g  
    / 8   !  / 1 5 = ? A B C D E G O Q R S T U ] _ b c d e g         "   - 1 5 = ? B C D E G~ J Q R S T U ] _ b d e g                - / 8 A B D E F G H J K f k       / 8 D E F G H O Q S T  ] b  c  d 
 e 
 g 
    
         - B D E G  8 D E G Q R S T 
 U ] _ b 
   - / A B D E F G H J T b d e f g h  1      ( ) / 1 5 8 = ? A H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            	    / 8 F f   5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            (   - / 1 5 8 = ? A C D E G O Q R S T U W X Z ] _ b c d e g           5  ~  ~  ( ) / 1 5 8~ = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h      ~        1 5 = ? A H Q R S T U ] _ d e g        1 5 8 = ? O Q R S X  ] _ a d e f g      1 5 = ? B C D E G T X  b d e g     - J b d e g      - J K d e f g h k        - J Q R S U ] _ d e f g   
   
    
     
      - J K d e f g h k          - # J  K  O Q R S U ] _ h k   (        #    #   J   - J d e g   J O Q R S U ] _ b c d e g           - J d e g   - J d e g      - J K d e f g h k           - J K d e f g h k       J       J O Q R S U ] _ h        #    #    - J K a b d e f g h k      J Q R S U ] _    
  
   J      - J K O Q R S U ] _ a d e f g h k               - J K O Q R S U ] _ a d e f g h k            - J K O Q R S U ] _ a d e g k              - J K O Q R S U ] _ a d e f g h k          
 J Q R S U ] _     1 5 8 = ? Q R S U X # ] _ a d e f g h     "  %  d e f g  Q R S ] d e g   %  "      - / 8 A B D E F G H J K f k        - J K d e f g h k   1 5 = ? B C D E F G O 
 T b d e g   
     " #  B D E F G Q R S U ] _ d e f g   / A B D E F G H T a b d e f g h   1 5 = ? B C D E G~ Q R S T U ] _ b d e g     Q R S ] d e g       - J K d e f g h k    ! % / B D E F G H d e f g h     ! % / B D E F G H d e f g h    / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a        B D E F G Q R S U ] _ d e f g   T a b d e f g h  1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g     1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g                        ) 	 / 5  8 :  = J  O Q + S V . Y Y 2 [ i 3   B   D   E   F   I   J   K   L   O   T   V   Y